@import "/category/saving_and_new/saving/assets/css/news2024.css";
#main {
  height: 0;
  position: absolute;
  margin-top: -20px;
}
#wrap {
  background-color: #e5e5e5;
}

.hero {
  width: 100%;
  height: 0;
  padding-top: 223px;
  position: relative;
  z-index: 1;
}
.top-slideshow {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  margin: auto;
}
.top-slideshow > ul {
  height: 100%;
}
.top-slideshow .slick-list {
  height: 100%;
}
.top-slideshow .slick-track {
  height: 100%;
  overflow: hidden;
}
.top-slideshow__item {
  height: 100%;
}
.top-slideshow-item {
  position: relative;
  height: 100%;
  overflow: hidden;
}
.top-slideshow-item__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50%;
}
.top-slideshow-item__bg img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  max-width: inherit;
  transform: translate(-50%, -50%);
}
.top-slideshow-item__bg a {
  display: block;
  height: 100%;
}
.top-slideshow-item a span {
  font-size: 0;
  z-index: -1;
}
.top-slideshow-item .hide_pc {
  display: none;
}
.top-slideshow-item__ttl {
  position: absolute;
  top: 0;
  left: 10.90629575%;
  margin-top: 25px;
  width: 40.3478261%;
  max-width: 462px;
  padding: 12px 30px;
  background: rgba(255,255,255,0.7);
}
.top-slideshow-item__ttl--lp {
  position: absolute;
  top: 50%;
  left: 6%;
  width: calc(344 / 1366 * 100%);
  max-width: 344px;
  transform: translateY(-50%);
}
.top-slideshow-item__ttl > img {
  width: 100%;
  height: auto;
}
.top-slideshow .slick-prev {
  left: 10px;
  z-index: 10;
}
.top-slideshow .slick-next {
  right: 10px;
  z-index: 10;
}
.top-slideshow .slick-prev::before,
.top-slideshow .slick-next::before,
.topics-slideshow__list .slick-prev::before,
.topics-slideshow__list .slick-next::before {
  color: #000;
}
@media all and (max-width: 767px) {
  .hero {
    /* background-image: url(../../img/sp/fv_sp.jpg); */
    padding-top: 44.4%;
  }
  /*.top-slideshow > ul {
    height: 120%;
}
.top-slideshow .slick-list{
    height: 100%;
}*/
  .top-slideshow-item__ttl {
    padding-top: 5.3333333%;
    width: 80%;
    left: 50%;
    transform: translateX(-50%);
  }
  .top-slideshow-item__ttl.w-100p {
    padding-top: 2%;
    width: 100%;
    max-width: inherit;
    left: 0;
    top: 0;
  }
  .top-slideshow-item__ttl a img {
    width: 100%;
  }
  .top-slideshow-item .hide_sp {
    display: none;
  }
  .top-slideshow-item .hide_pc {
    display: block;
    width: 100%;
  }
}
.top-slideshow-thumbnails {
  position: absolute;
  right: 3%;
  bottom: 4%;
  z-index: 10;
  width: 530px;
}
body.common .top-slideshow-thumbnails > ul {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  margin-bottom: 0;
}
.top-slideshow-thumbnails__item {
  width: 160px;
  height: 44px;
}
.saving_and_new__root li.top-slideshow-thumbnails__item {
  margin-right: 6px;
}
.top-slideshow-thumbnails__item.current {
  border: 4px solid #fff;
  box-shadow: 0px 0px 12px 0px #222;
}
.top-slideshow-thumbnail {
  display: block;
  margin: auto;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.top-slideshow-thumbnail::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.65;
  z-index: 1;
  transition: 0.3s;
}
.current > .top-slideshow-thumbnail::before {
  opacity: 0;
}
.top-slideshow-thumbnail > img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  max-width: inherit;
  transform: translate(-50%, -50%);
}

@media all and (max-width: 767px) {
  .top-slideshow-thumbnails {
    position: absolute;
    right: 3%;
    bottom: 4%;
    z-index: 10;
    width: 94%;
    max-width: 440px;
  }

  .top-slideshow-thumbnail {
    display: block;
    margin: auto;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    cursor: pointer;
  }
  .top-slideshow-thumbnails__item {
    width: 20%;
    height: 36px;
  }
  .top-slideshow-thumbnails__item.current {
    border: 2px solid #fff;
    box-shadow: 0px 0px 12px 0px #222;
  }
}

/*top-section*/
.top-section#topics {
  background: #fff;
}
.top-section__inner {
  max-width: 1150px;
  margin: auto;
  padding-top: 58px;
  padding-bottom: 16px;
}
#topics .top-section__inner {
  padding-top: 20px;
}
/*---------*/
#pickup {
  background: #fafdeb;
}
#general {
	background: #f0f5e8;
}
#enterprise {
	background: #e1ebf2;
}
#government {
	background: #f7efea;
}
.dev_line_general {
width: 100%;
border-top: 1px solid #497500;
margin: 30px 0;
}
.dev_line_enterprise {
width: 100%;
border-top: 1px solid #007cad;
margin: 30px 0;
}
.dev_line_government {
width: 100%;
border-top: 1px solid #c15000;
margin: 30px 0;
}
.big-section {
  padding-top: 58px;
  padding-bottom: 62px;
  max-width: 1150px;
  margin: auto;
}
.big-section#enterprise-section {
  padding-bottom: 31px;
}
@media all and (max-width: 767px) {
  .big-section {
    padding-top: 58px;
  }
}
@media all and (max-width: 767px) {
  .big-section {
    padding-bottom: 50px;
  }
}

.big-section__wrapper {
  background-color: #fff;
  padding-left: 40px;
  padding-right: 40px;
}
.big-section__ttl {
  text-align: center;
  font-size: 2rem;
  line-height: 1;
  padding-bottom: 4px;
}
.big-section__ttl::before {
  content: "";
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  width: 50px;
  height: 50px;
  margin: auto;
  margin-bottom: 12px;
  line-height: 1.571428571;
}
.big-section__sub-ttl {
  font-size: 1.75rem;
  padding-top: 20px;
  padding-left: 40px;
  position: relative;
  margin-bottom: 20px;
}

.big-section__sub-ttl::before {
  content: "";
  position: absolute;
  top: 25px;
  left: 0;
  width: 30px;
  height: 30px;
  background-size: contain;
  background-image: url(../img/common/sub_header_grn.png);
}
.big-section__desc {
  text-align: center;
  padding-bottom: 30px;
}
.big-section__desc.left {
  text-align: left;
  padding-bottom: 30px;
}
/* Added: 2026.05.12 */
.big-section__desc > span {
  display: inline-block;
  text-align: left;
}
/* end */

.big-section--pickup .big-section__ttl::before {
    background-image: url(../img/top/icon_ttl_pickup02.png);
    width: 135px;
    height: 146px;
}

.big-section--pickup .big-section__ttl span {
  color: transparent;
  display: none;
  pointer-events: none;
}

.big-section--general .big-section__ttl {
  color: #497500;
}
.big-section--general .big-section__ttl::before {
  background-image: url(../img/common/menu_ico_01_ov.png);
}
.big-section--general .big-section__sub-ttl {
  color: #497500;
}
.big-section--enterprise .big-section__ttl {
  color: #007cad;
}
.big-section--enterprise .big-section__ttl::before {
  background-image: url(../img/common/menu_ico_02_ov.png);
}
.big-section--enterprise .big-section__sub-ttl {
  color: #007cad;
}
.big-section--government .big-section__ttl {
  color: #c15000;
}
.big-section--government .big-section__ttl::before {
  background-image: url(../img/common/menu_ico_03_ov.png);
}
.big-section--government .big-section__sub-ttl {
  color: #c15000;
}

@media all and (max-width: 767px) {

  .big-section__wrapper {
    padding-right: 0px;
    padding-left: 0px;
  }
  .big-section__sub-ttl {
    font-size: 1.1875rem;
  }
  .big-section__ttl {
    font-size: 1.3125rem;
  /*Removed odd styles - 26.05.12*/
  /*padding-left: 25px;*/
  }
  .big-section__desc {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 0.875rem;
    padding-bottom: 50px;
    margin-right: auto !important;
    margin-left: auto !important;
  }
.big-section__sub-ttl::before {
  top: 23px;
  width: 20px;
  height: 20px;
}
}

.news-section {
  padding-bottom: 40px;
  padding-left: 40px;
  padding-right: 40px;
}
.news-section__ttl {
  text-align: center;
  font-size: 0.875rem;
  font-weight: bold;
  line-height: 1;
  padding-bottom: 17px;
}

@media all and (max-width: 767px) {
  .news-section {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.news {
  max-width: 1150px;
  height: 314px;
  margin: auto;
  padding-left: 20px;
  padding-right: 10px;
  padding-top: 16px;
  padding-bottom: 16px;
  background-color: #fff;
}
.news__inner {
  overflow: auto;
  width: 100%;
  height: 100%;
}
@media all and (min-width: 767px) {
  .news {
    height: 316px;
  }
}

@media all and (max-width: 767px) {
  .news {
    padding-top: 10px;
    padding-left: 12px;
    height: 295px;
  }
}

.big-section--enterprise .news {
  background-color: #edf1f3;
}
.big-section--enterprise .news__time {
  color: #007cad;
}
.big-section--enterprise .news__item--new .news__time::after {
  background-image: url(../../img/new_02.jpg);
}
.news__time {
  font-size: 0.75rem;
  padding-right: 22px;
}
.news__item {
  padding-left: 0;
}
.news__item--new .news__time {
  padding-right: 5px;
}
.news__item--new .news__time::after {
  margin-left: 22px;
}
.news__text {
  font-size: 0.75rem;
}

.topics-section {
  max-width: 1230px;
  margin: auto;
  margin-bottom: 40px;
  padding-right: 40px;
  padding-left: 40px;
}
@media all and (max-width: 767px) {
  .topics-section {
    padding-left: 10px;
    padding-right: 10px;
  }
}


@media all and (min-width: 768px) {
#enterprise-section .banner-square--enterprise a:hover .banner-square__ttl {
    /* background-color: rgba(0, 124, 173, 0.8); */
    background-color: #005a7d;
  }
}



@media all and (max-width: 767px) {
  .topics2-section {
    margin-top: -10px;
    padding-left: 10px;
    padding-right: 10px;
  }
}



.banner-rect a {
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.banner-rect__img-pc,
.banner-rect__img-sp {
  transform: scale(1, 1);
  transition: transform 0.5s;
}
.banner-rect__img-pc {
  display: block;
  width: 100%;
  height: auto;
}
.banner-rect__img-sp {
  display: none;
}
.banner-rect__ttl {
  position: absolute;
  text-align: center;
  display: block;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
}
.banner-rect__ttl span {
  position: relative;
  display: inline-block;
  line-height: 1.5;
  font-size: 1.25rem;
  font-weight: normal;
  padding-left: 20px;
  padding-right: 34px;
  padding-top: 6px;
  padding-bottom: 6px;
  text-align: center;
  color: #fff;
  /* transition: background-color 0.5s; */
  font-feature-settings: "palt";
  letter-spacing: 0;
  min-width: 300px;
}
.banner-rect__ttl--pdf span::after {
  content: "";
  display: inline-block;
  background-image: url(../../img/ico_pdf.png);
  width: 14px;
  height: 16px;
  margin-left: 10px;
  vertical-align: middle;
}
.banner-rect__ttl--window span::after {
  content: "";
  display: inline-block;
  background-image: url(../../img/icon_link_w.png);
  width: 16px;
  height: 11px;
  margin-left: 10px;
  vertical-align: middle;
}
.banner-rect__ttl span::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  width: 7px;
  height: 13px;
  background-image: url(../../img/arrow.png);
}
@media all and (max-width: 768px) {
  .banner-rect__ttl span {
    min-width: 260px;
  }
  #enterprise-section .banner-rect__ttl-long span::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 10px;
    height: 10px;
    width: 5px;
    transform: translateY(-50%);
    background-image: url(../../img/arrow.png);
    background-repeat: no-repeat;
  }
  #enterprise-section .banner-rect__ttl-long span {
    padding: 6px 20px 52px 14px;
  }
  .saving_and_new__root .banner-rect.banner-rect--awards{
    padding: 25px 0 40px;
  }
}
@media all and (min-width: 768px) {
  .banner-rect a:hover img {
    /* transform: scale(1.125, 1.125); */
    /* opacity: 0.7; */
  }
}
.banner-rect--general p {
  border-bottom: 1px solid #497500;
}
.banner-rect--general .banner-rect__ttl span {
  background-color: rgba(82, 130, 0, 1);
}
@media all and (min-width: 768px) {
  .banner-rect--general a:hover .banner-rect__ttl span {
    background-color: #3c5e01;
  }
}
.banner-rect--enterprise {
  border-bottom: 1px solid #007cad;
}
.banner-rect--enterprise .banner-rect__ttl span {
  background-color: rgba(0, 124, 173, 1);
}
@media all and (min-width: 768px) {
  .banner-rect--enterprise a:hover .banner-rect__ttl span {
    background-color: #005a7d;
  }
}
.banner-rect--government p {
  border-bottom: 1px solid #c15000;
}
.banner-rect--government .banner-rect__ttl span {
  background-color: rgba(193, 80, 0, 1);
}
@media all and (min-width: 768px) {
  .banner-rect--government a:hover .banner-rect__ttl span {
    background-color:#C13000;
  }
}
.banner-rect--other .banner-rect__ttl span {
  background-color: #666666;
}
.banner-rect--other a:hover .banner-rect__ttl span {
  background-color: rgb(85, 85, 85);
}
.banner-rect__description {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 59px;
  padding-top: 6px;
  padding-bottom: 6px;
}
.banner-rect__description span {
  text-align: center;
  font-size: 1rem;
  line-height: 1.5;
}
@media all and (max-width: 767px) {
  .saving_and_new__root .banner-rect {
    width: 100%;
    margin-bottom: 30px;
  }
  .saving_and_new__root .banner-rect:nth-last-of-type(1) {
    margin-bottom: 0;
  }
  .banner-rect a {
    position: relative;
    overflow: hidden;
  }
  .banner-rect__img-pc {
    display: none;
  }
  .banner-rect__img-sp {
    display: block;
    width: 100%;
    height: auto;
  }
  .banner-rect__description {
    height: auto;
  }
  .banner-rect__description span {
    text-align: center;
    font-size: 0.875rem;
    line-height: 1.5;
  }
  .banner-rect__ttl span {
    height: 23px;
    font-size: 0.9375rem;
    line-height: 23px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 30px;
  }
  .banner-rect__ttl span::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 1.8666667vw;
    height: 2.2666667vw;
    width: 1.3333333vw;
    transform: translateY(-50%);
    background-image: url(../../img/sp/arrow_sp.png);
    background-size: contain;
  }
  #enterprise-section .banner-rect__ttl-long span::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 1.8666667vw;
    height: 2.2666667vw;
    width: 1.3333333vw;
    transform: translateY(-50%);
    background-image: url(../../img/arrow.png);
    background-repeat: no-repeat;
  }
}
/* 1column,  banner-list----------------------------------------------------*/
.banner-list--1column {
  display: block;
}
.saving_and_new__root .banner-list--1column .banner-rect {
  width: 100%;
}
.banner-list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}
/* 2column,  2column_graph----------------------------------------------------*/
.banner-list--2column {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}
.banner-list--2column li {
  width: calc((100% - 13px) / 2);
}
.banner-list--2column li img {
  width: 100%;
}
.banner-list--2column li img:hover {
  opacity: 0.8;
}
@media all and (max-width: 767px) {
.banner-list--2column li {
width: 80%;
  margin: 0 auto 15px;
}
}
.banner-list--2column_graph {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}
.banner-list--2column_graph li img {
  max-width: 100%;
}
.banner-list--2column_graph li:nth-child(1) {
  width: 60%;
  margin: 0 5% 0 0;
}
.banner-list--2column_graph li:nth-child(2) {
  width: 35%;
  margin: 0 0 0 0;
}
@media all and (max-width: 1023px){
.banner-list--2column_graph li:nth-child(1) {
  width: 55%;
  margin: 0 5% 0 0;
}
.banner-list--2column_graph li:nth-child(2) {
  width: 40%;
  margin: 0 0 0 0;
}
}
@media all and (max-width: 767px) {
.banner-list--2column_graph li:nth-child(1) {
  width: 100%;
  margin: 0;
}
.banner-list--2column_graph li:nth-child(2) {
  width: 100%;
  margin: 20px ;
}
}

/* 5column ----------------------------------------------------*/
.banner-list--5column li {
  width: calc((100% - 52px) / 5);
  display: block;
  position: relative;
  margin: 0 0 15px 0; 
}

.banner-square--5column a {
  display: block;
  overflow: hidden;
}
.banner-square--5column img {
  max-width: 100%;
  width: 100%;
  border-radius:5px;
}
.common .banner-square--5column a,
.common .banner-square--5column a:link {
  text-decoration: none;
}
.banner-square--5column .banner-square__ttl {
  background-color: #528200;
  border-bottom-left-radius:5px;
  border-bottom-right-radius:5px;
}

@media all and (max-width: 1099px) {
.banner-list--5column li {
  width: calc((100% - 39px) / 4);
}
.banner-list--5column::after {
display: block;
content:"";
width: calc((100% - 13px) / 2);
}
}
@media all and (max-width: 899px) {
.banner-list--5column li {
  width: calc((100% - 26px) / 3);
}
}
@media all and (max-width: 767px) {
.banner-list--5column li {
  width: calc((100% - 26px) / 2);
}
}
@media all and (min-width: 768px) {
 .banner-list--5column .banner-square--general a:hover .banner-square__ttl,
 .banner-list--4column-s .banner-square--general a:hover .banner-square__ttl{
    background-color: #3c5e01;
  }
}
.banner-square--5column .banner-square__ttl {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 45px;
  line-height: 1;
  text-align: center;
  color: #fff;
  /* transition: background-color 0.5s; */
  padding: 10px 20px;
}
.banner-square--5column .banner-square__ttl span {
  font-weight: bold;
  letter-spacing: -0.05em;
  text-align: center;
  font-size: .95rem;
}
@media all and (max-width: 767px) {
  .banner-square__ttl span {
    font-size: 0.8em;
  }
}
.banner-square--5column .banner-square__ttl::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 11px;
  height: 13px;
  width: 8px;
  background-image: url("../img/common/arrow.png");
  background-size: contain;
  background-repeat: no-repeat;
}
/* 4column ----------------------------------------------------*/
.banner-list--4column-s li {
  width: calc((100% - 39px) / 4);
  height:80px;
  display: block;
  position: relative;
  margin: 0 0 20px 0; 
}

.banner-square--4column-s a {
  display: block;
  overflow: hidden;
}
.banner-square--4column-s img {
  height: 80px;
  width: 80px;
  border-top-left-radius:5px;
  border-bottom-left-radius:5px;
  position: absolute;
  left:0;
  top:0;
  z-index: 1;
}
.common .banner-square--4column-s a,
.common .banner-square--4column-s a:link {
  text-decoration: none;
}
.banner-square--4column-s .banner-square__ttl {
  background-color: #528200;
  border-top-right-radius:5px;
  border-bottom-right-radius:5px;
}

.banner-square--4column-s {
 height:80px;
}
.banner-square--4column-s .banner-square__ttl {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  width: 72%;
  height: 80px;
  line-height: 1.1rem;
  color: #fff;
  /* transition: background-color 0.5s; */
  padding: 10px 30px;
}
.banner-square--4column-s .banner-square__ttl span {
  font-weight: bold;
  letter-spacing: -0.05em;
  text-align: left;
  font-size: .95rem;
}
.banner-square--4column-s .banner-square__ttl::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 11px;
  height: 13px;
  width: 8px;
  background-image: url("../img/common/arrow.png");
  background-size: contain;
  background-repeat: no-repeat;
}
@media all and (max-width: 900px) {
.banner-list--4column-s li {
  height:60px;
}
.banner-square--4column-s img {
  height: 60px;
  width: 60px;
}
.banner-square--4column-s {
 height:60px;
}
.banner-square--4column-s .banner-square__ttl {
  height: 60px;
}
}
@media all and (max-width: 860px) {
.banner-list--4column-s li {
  width: calc((100% - 26px) / 2);
}
.banner-square--4column-s .banner-square__ttl {
  width: 85%;
}
}
@media all and (max-width: 767px) {
.banner-list--4column-s li {
  width: calc((100% - 26px) / 2);
}
.banner-square__ttl span {
    font-size: 0.8em;
  }
}
@media all and (max-width: 500px) {
.banner-square--4column-s .banner-square__ttl {
  width: 80%;
}
}
@media all and (max-width: 400px) {
.banner-square--4column-s .banner-square__ttl {
  padding: 0 0 0 20px;
}
.banner-list--4column-s li {
  height:40px;
}
.banner-square--4column-s img {
  height: 40px;
  width: 40px;
}
.banner-square--4column-s {
 height:40px;
}
.banner-square--4column-s .banner-square__ttl {
  height: 40px;
}
.banner-square--4column-s .banner-square__ttl span {
    font-size: 0.7em;
	line-height: .8rem;
  }
}
/* 3column ----------------------------------------------------*/
#pickup .banner-list--3column img {
  width: 100%;
}

.banner-list--3column li {
  width: calc((100% - 26px) / 3);
  height:80px;
  display: block;
  position: relative;
  margin: 20px 0 0 0; 
}

.banner-list--3column a {
  display: block;
  overflow: hidden;
}
.banner-list--3column img {
  height: 80px;
  width: 80px;
  position: absolute;
  left:0;
  top:0;
  z-index: 1;
}
.common .banner-list--3column a,
.common .banner-list--3column a:link {
  text-decoration: none;
}
.banner-list--3column .banner-square__ttl {
  background-color: #fff;
}

.banner-list--3column {
 height:80px;
}
.banner-list--3column .banner-square__ttl {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  width: 80%;
  height: 80px;
  line-height: 1.1rem;
  padding: 10px 30px;
}
.banner-list--3column .banner-square__ttl span {
  font-weight: bold;
  letter-spacing: -0.05em;
  text-align: left;
  font-size: .95rem;
}

.banner-square--3column .banner-square__ttl::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 11px;
  height: 13px;
  width: 8px;
  background-size: contain;
  background-repeat: no-repeat;
}
#general .banner-square--3column .banner-square__ttl::after {
  background-image: url("../img/common/arrow_grn.png");
}
#general .banner-list--3column .banner-square__ttl {
  color: #528200;
}
#general .banner-list--3column img {
  border-top-left-radius:5px;
  border-bottom-left-radius:5px;
}

#general .banner-list--3column .banner-square__ttl {
  border-top-right-radius:5px;
  border-bottom-right-radius:5px;
}
#enterprise .banner-square--3column .banner-square__ttl::after {
  background-image: url("../img/common/arrow_blue.png");
}
#enterprise .banner-list--3column .banner-square__ttl {
  color: #007cad;
}
@media all and (max-width: 900px) {

.banner-list--3column li {
  height:60px;
}
.banner-square--3column img {
  height: 60px;
  width: 60px;
}
.banner-square--3column {
 height:60px;
}
.banner-square--3column .banner-square__ttl {
  height: 60px;
}
}

@media all and (max-width: 767px) {
.banner-list--3column {
  height: auto;
  margin: 10px 0 30px;
  }
.banner-list--3column li {
  width: calc((100% - 13px) / 2);
}

.banner-square__ttl span {
    font-size: 0.8em;
  }
.banner-square--3column .banner-square__ttl {
  width: 85%;
}
#enterprise .banner-list--3column {
  height: auto;
  margin: 20px 0 30px;
  }
#enterprise .banner-list--3column li {
  width: calc((100% - 13px) / 2);
}
#enterprise .banner-square--3column .banner-square__ttl {
  width: 85%;
}
/* Added: 2026.05.12 */
.banner-list--3column li .ban-fullsize {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.banner-list--3column li .ban-fullsize img {
  position: relative;
}
/* end */
}
@media all and (max-width: 500px) {
.banner-square--3column .banner-square__ttl {
  width: 80%;
}
#enterprise .banner-square--3column .banner-square__ttl {
  width: 80%;
}
}
@media all and (max-width: 400px) {

#pickup .banner-list--3column {
  flex-direction: column;
}
#pickup .banner-list--3column li {
  margin-right: auto;
  margin-left: auto;
  width: 90vw;
  height:21.39vw;
}

#pickup .banner-square--3column img {
  width: 100%;
  height: auto;
}

.banner-square--3column .banner-square__ttl {
  padding: 0 20px;
}
.banner-list--3column li {
  height:40px;
}
.banner-square--3column img {
  height: 40px;
  width: 40px;
}
.banner-square--3column {
 height:40px;
}
.banner-square--3column .banner-square__ttl {
  height: 40px;
}
.banner-square--3column .banner-square__ttl span {
    font-size: 0.7em;
	line-height: .8rem;
  }

#enterprise .banner-list--3column li {
  height:40px;
}
#enterprise .banner-square--3column img {
  height: 40px;
  width: 40px;
}
#enterprise .banner-square--3column {
 height:40px;
}
#enterprise .banner-square--3column .banner-square__ttl {
  height: 40px;
}
#enterprise .banner-square--3column .banner-square__ttl span {
    font-size: 0.7em;
	line-height: .8rem;
  }
}

@media all and (min-width: 768px) {
 .banner-list--3column .banner-square--general a:hover .banner-square__ttl{
    background-color: #F2F2F2;
  }
 #enterprise .banner-list--3column .banner-square--enterprise a:hover .banner-square__ttl{
    background-color: #F2F2F2;
  }
}

/* menubox ----------------------------------------------------*/

.menubox {
  width: 100%;
  background-color: #fff;
  margin: 0 0 30px 0;
  }
.menubox .ttl {
  text-align: center;
  padding: 25px 0;
  font-size: 1.5rem;
  color: #FFFFFF;
  font-weight: bold;
  }
.menubox .bg01 {
  background-image: url("../img/top/enterprise_bg_01.jpg");
  background-size: cover;
  background-color:rgba(0,124,173,0.6);
  background-blend-mode:darken;
  }
.menubox .bg02 {
  background-image: url("../img/top/enterprise_bg_02.jpg");
  background-size: cover;
  background-color:rgba(0,124,173,0.6);
  background-blend-mode:darken;
  }
.menubox .bg03 {
  background-image: url("../img/top/enterprise_bg_03.jpg");
  background-size: cover;
  background-color:rgba(0,124,173,0.6);
  background-blend-mode:darken;
  }
.menubox .bg04 {
  background-image: url("../img/top/enterprise_bg_04.jpg");
  background-size: cover;
  background-color:rgba(0,124,173,0.6);
  background-blend-mode:darken;
  }
  .menubox .bg05 {
  background-image: url("../img/top/government_bg_01.jpg");
  background-size: cover;
  background-color:rgba(209,209,209,0.60);
  background-blend-mode:darken;
  }
.menubox .menubox_inner {
  padding: 30px;
  display: flex;
  flex-wrap: wrap;
  }
.menubox .menubox_inner li {
  width: 50%;
  line-height: 2.5rem;
  }
@media all and (max-width: 767px) {
.menubox .menubox_inner li {
  width: 100%;
  line-height: 2.1rem;
  }
.menubox .bg01 {
  background-image: url("../img/top/enterprise_bg_01_sp.jpg");
  }
.menubox .bg02 {
  background-image: url("../img/top/enterprise_bg_02_sp.jpg");
  }
.menubox .bg03 {
  background-image: url("../img/top/enterprise_bg_03_sp.jpg");
  }
.menubox .bg05 {
  background-image: url("../img/top/government_bg_01_sp.jpg");
  }
}
.menubox .menubox_inner span {
  padding: 0 0 0 30px;
  position: relative;
  }
#enterprise .menubox_inner span::before {
  position: absolute;
  content: "";
  display: block;
  left: 0;
  top:0;
  width: 20px;
  height: 20px;
  background-image: url("../img/common/icon_linkhead_enterprise.png");
  background-repeat: no-repeat;
  background-size: contain;
  }
#government .menubox_inner span::before {
  position: absolute;
  content: "";
  display: block;
  left: 0;
  top:0;
  width: 20px;
  height: 20px;
  background-image: url("../img/common/icon_linkhead_government.png");
  background-repeat: no-repeat;
  background-size: contain;
  }
#enterprise .menubox .menubox_inner a:hover {
  color:#007cad;
  }
#government .menubox .menubox_inner a:hover {
  color:#c15000;
  }
/* Added: 202604 start */
#government .menubox_2col {
  width: 100%;
  display: flex;
  flex-wrap: wrap; 
}
#government .menubox_2col > li:nth-child(1) {
  width: 48%;
  margin: 0 4% 0 0;
}
#government .menubox_2col > li:nth-child(2) {
  width: 48%;
  margin: 0 ;
}
#government .menubox_2col .menubox .menubox_inner li {
  width: 100%;
}
#government .menubox_2col > li:nth-child(2) .menubox .bg05 {
  background-position-x: 100%;
}
@media all and (max-width: 1000px) {
#government .menubox_2col > li:nth-child(1) {
  width: 100%;
  margin: 0 0 15px 0;
}
#government .menubox_2col > li:nth-child(2) {
  width: 100%;
  margin: 0 0 0 0 ;
}
}
/* Added: 202604 end */

#enterprise .menubox_2col {
  width: 100%;
  display: flex;
  flex-wrap: wrap; 
}
#enterprise .menubox_2col li:nth-child(1) {
  width: 48%;
  margin: 0 4% 0 0;
}
#enterprise .menubox_2col li:nth-child(2) {
  width: 48%;
  margin: 0 ;
}
@media all and (max-width: 1000px) {
#enterprise .menubox_2col li:nth-child(1) {
  width: 100%;
  margin: 0 0 15px 0;
}
#enterprise .menubox_2col li:nth-child(2) {
  width: 100%;
  margin: 0 0 0 0 ;
}
}
.menubox_2col .menubox {
  display: block;
  line-height: 2.5rem;
  }
.menubox_2col .menubox .menubox_inner {
  width: 100%;
  }
#enterprise .menubox-square a {
  display: block;
  overflow: hidden;
}
@media all and (min-width: 768px) {
#enterprise .menubox-square a:hover .ttl {
  background-color: #00638A;
}
}
#enterprise .menubox-square img {
  max-width: 100%;
  width: 100%;
}
#enterprise .menubox-square a,
#enterprise .menubox-square a:link {
  text-decoration: none;
}

#enterprise .menubox-square .ttl {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  bottom: 8px;
  left: 0;
  width: 100%;
  height: 45px;
  line-height: 1;
  text-align: center;
  color: #fff;
  padding: 20px ;
  background-color: #007cad;
}
#enterprise .menubox-square span {
  font-weight: bold;
  letter-spacing: -0.05em;
  text-align: center;
  font-size: .95rem;
}
@media all and (max-width: 767px) {
#enterprise .menubox-square span {
    font-size: 0.9em;
  }
}
#enterprise .menubox-square .ttl::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 11px;
  height: 13px;
  width: 8px;
  background-image: url("../img/common/arrow.png");
  background-size: contain;
  background-repeat: no-repeat;
}


/* enterprise bnr_2column ----------------------------------------------------*/

#enterprise .banner-list--2column {
  width: 70%;
  margin: 0 auto;
}
 #enterprise .banner-list--2column li {
  width: calc((100% - 26px) / 2);
  height:80px;
  display: block;
  position: relative;
  margin: 0 0 20px 0; 
}

#enterprise .banner-square--2column a {
  display: block;
  overflow: hidden;
}
#enterprise .banner-square--2column img {
  height: 80px;
  width: 80px;
  position: absolute;
  left:0;
  top:0;
  z-index: 1;
}
#enterprise  .banner-square--2column a,
#enterprise  .banner-square--2column a:link {
  text-decoration: none;
}
#enterprise .banner-square--2column .banner-square__ttl {
  background-color: #007cad;
}

#enterprise .banner-square--2column {
 height:80px;
}
#enterprise .banner-square--2column .banner-square__ttl {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  width: 80%;
  height: 80px;
  line-height: 1.1rem;
  color: #fff;
  /* transition: background-color 0.5s; */
  padding: 10px 30px;
}
#enterprise .banner-square--2column .banner-square__ttl span {
  font-weight: bold;
  letter-spacing: -0.05em;
  text-align: left;
  font-size: .95rem;
}
#enterprise .banner-square--2column .banner-square__ttl::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 11px;
  height: 13px;
  width: 8px;
  background-image: url("../img/common/arrow.png");
  background-size: contain;
  background-repeat: no-repeat;
}
@media all and (max-width: 900px) {
#enterprise .banner-list--2column {
  width: 100%;
  margin: 0 auto;
}
#enterprise .banner-list--2column li {
  height:60px;
}
#enterprise .banner-square--2column img {
  height: 60px;
  width: 60px;
}
#enterprise .banner-square--2column {
 height:60px;
}
#enterprise .banner-square--2column .banner-square__ttl {
  height: 60px;
  width: 85%;
}
}
@media all and (max-width: 860px) {
#enterprise .banner-list--2column li {
  width: calc((100% - 26px) / 2);
}
#enterprise .banner-square--2column .banner-square__ttl {
  width: 85%;
}
}
@media all and (max-width: 767px) {

.banner-square__ttl span {
    font-size: 0.8em;
  }
}
@media all and (max-width: 500px) {
#enterprise .banner-list--2column {
  width: 80%;
  margin: 0 auto;
}
#enterprise .banner-list--2column li {
  width: 100%;
}
#enterprise .banner-square--2column .banner-square__ttl {
  width: 85%;
}
}
@media all and (max-width: 400px) {
#enterprise .banner-square--2column .banner-square__ttl {
  padding: 0 35px;
}

#enterprise .banner-square--2column .banner-square__ttl span {
    font-size: 0.7em;
	line-height: .8rem;
  }
}


/* banner-list-movie ----------------------------------------------------*/

.banner-list--movie {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  height:auto;
}
.banner-list--movie li {
  width: calc((100% - 26px) / 3);
  height:80px;
  display: block;
  position: relative;
  margin: 0 0 20px 0; 
}
.banner-list--movie::after {
display: block;
content:"";
width: calc((100% - 26px) / 3);
}
.banner-square--movie a {
  overflow: hidden;
}
.banner-square--movie img {
  height: 80px;
  width: 80px;
  position: absolute;
  left:0;
  top:0;
  z-index: 1;
}
.common .banner-square--movie a,
.common .banner-square--movie a:link {
  text-decoration: none;
}
.banner-square--movie .banner-square__ttl {
  background-color: #fff;
}

.banner-square--movie {
 height:80px;
}
.banner-square--movie .banner-square__ttl {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  width: 80%;
  height: 80px;
  line-height: 1.1rem;
  color: #3d3835;
  /* transition: background-color 0.5s; */
  padding: 10px 30px;
}
.banner-square--movie .banner-square__ttl span {
  font-weight: bold;
  letter-spacing: -0.05em;
  text-align: left;
  font-size: .9rem;
}
.banner-square--movie .banner-square__ttl::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 11px;
  height: 13px;
  width: 8px;
  background-image: url("../img/common/arrow_link.png");
  background-size: contain;
  background-repeat: no-repeat;
}
@media all and (max-width: 900px) {
.banner-list--movie li {
  height:60px;
}

.banner-square--movie img {
  height: 60px;
  width: 60px;
}
.banner-square--movie {
 height:60px;
}
.banner-square--movie .banner-square__ttl {
  height: 60px;
  width: 85%;
}
}
@media all and (max-width: 860px) {
.banner-list--movie li {
  width: calc((100% - 26px) / 2);
}
.banner-square--movie .banner-square__ttl {
  width: 85%;
}
}
@media all and (max-width: 767px) {
.banner-square--movie .banner-list--movie li {
  width: calc((100% - 26px) / 2);
}
.banner-square--movie .banner-square__ttl span {
    font-size: 0.8em;
  }
}
@media all and (max-width: 500px) {
.banner-list--movie {
  width: 80%;
  margin: 0 auto;
}
.banner-list--movie .banner-square--movie {
  width: 100%;
}
.banner-square--movie .banner-square__ttl {
  width: 83%;
}
}
@media all and (max-width: 400px) {
.banner-square--movie .banner-square__ttl {
  padding: 0 0 0 20px;
}
.banner-list--movie li {
  height:40px;
}
.banner-square--movie img {
  height: 40px;
  width: 40px;
}
.banner-square--movie {
 height:40px;
}
.banner-square--movie .banner-square__ttl {
  height: 40px;
}
.banner-square--movie .banner-square__ttl span {
    font-size: 0.7em;
	line-height: .8rem;
  }
}
@media all and (min-width: 768px) {
 .banner-list--movie .banner-square--arc a:hover .banner-square__ttl{
    background-color: #F2F2F2;
  }
}


/* aside */
.aside-section {
  max-width: 1150px;
  margin: auto;
  padding-top: 58px;
  padding-bottom: 40px;
}
.aside-section + .aside-section {
  border-top: 2px solid #fff;
}
.aside-section__wrapper {
  padding-left: 40px;
  padding-right: 40px;
}
@media all and (max-width: 767px) {
  .aside-section__wrapper > .section:nth-of-type(1) {
    padding-top: 50px;
  }
  .aside-section__wrapper {
    padding-left: 0px;
    padding-right: 0px;
  }
}
.aside-ttl {
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: 28px;
  color: #343434;
}


@media all and (max-width: 767px) {
  .aside-section {
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 35px;
  }
  .aside-ttl {
    font-size: 1.2rem;
  }
}

.link-list {
  text-align: center;
}
.link-list::after {
  content: "";
  display: block;
  clear: both;
}
.saving_and_new__root .link-bnr_4col {
  width: calc((100% - 40px) / 4 - 0.5px);
  display: block;
  height: 60px;
  margin-bottom: 10px;
  margin-right: 5px;
  margin-left: 5px;
  text-align: center;
  float: left;
}

.saving_and_new__root .link-bnr_5col {
  width: calc((100% - 50px) / 5 - 0.5px);
  display: block;
  height: 60px;
  margin-bottom: 10px;
  margin-right: 5px;
  margin-left: 5px;
  text-align: center;
  float: left;
}
body.common .saving_and_new__root .link-bnr_4col a,
body.common .saving_and_new__root .link-bnr_5col a {
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
  height: 100%;
  line-height: 1.05rem;;
  padding-left: 20px;
  text-decoration: none;
  position: relative;
  background-color: #fff;
  font-size: 0.8rem;
  color: #3d3835;
  letter-spacing: -0.05em;
}
@media all and (min-width: 768px) {
  body.common .saving_and_new__root .link-bnr_4col a:hover,
  body.common .saving_and_new__root .link-bnr_5col a:hover {
    background-color: #f2f2f2;
  }
}
body.common .saving_and_new__root .link-bnr_4col a::after,
body.common .saving_and_new__root .link-bnr_5col a::after {
  content: "";
  display: block;
  width: 7px;
  height: 13px;
  background-image: url("../img/common/arrow_link.png");
  position: absolute;
  top: 23px;
  right: 12px;
}
body.common .saving_and_new__root .link-bnr_4col a span,
body.common .saving_and_new__root .link-bnr_5col a span {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  text-align: center;
  margin-right: 10%;
}
body.common .saving_and_new__root .link-out a span::after {
  content: "";
  display: block;
  background: url("../img/common/icon_link.png") no-repeat;
  width: 16px;
  height: 11px;
  position: absolute;
  right: -20px;
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
}
body.common .saving_and_new__root .link-bnr_4col a span.blank_text,
body.common .saving_and_new__root .link-bnr_5col a span.blank_text {
	margin-right: 0;
	font-size: 0;
	position: absolute;
	left: 24px;
	top: 174px;
}
body.common .saving_and_new__root .link-bnr_4col a span.blank_text::after,
body.common .saving_and_new__root .link-bnr_5col a span.blank_text::after {
  display: none;
}

@media all and (max-width: 1120px) {
.saving_and_new__root .link-bnr_5col {
  width: calc((100% - 40px) / 4 - 0.5px);
}
}
@media all and (max-width: 900px) {
.saving_and_new__root .link-bnr_5col {
  width: calc((100% - 30px) / 3 - 0.5px);
}
}
@media all and (max-width: 767px) {
.saving_and_new__root .link-bnr_5col {
  width: calc((100% - 20px) / 2 - 0.5px);
}
.saving_and_new__root .link-bnr_4col {
  width: calc((100% - 30px) / 3 - 0.5px);
}
body.common .saving_and_new__root .link-bnr_4col a,
body.common .saving_and_new__root .link-bnr_5col a {
  font-size: 0.7rem;
}
}
@media all and (max-width: 500px) {
.saving_and_new__root .link-bnr_4col {
  width: calc((100% - 20px) / 2 - 0.5px);
}
}
@media all and (max-width: 414px) {
body.common .saving_and_new__root .link-bnr_4col a::after,
body.common .saving_and_new__root .link-bnr_5col a::after {
  background-image: none;
}
}

@media all and (max-width: 374px) {
  .saving_and_new__root .link-bnr_4col,
  .saving_and_new__root .link-bnr_5col {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}


@media all and (max-width: 767px) {
  #government-section {
    padding-bottom: 50px;
  }
}
@media all and (max-width: 767px) {
  #enterprise-section .banner-square--enterprise {
    display: block;
    width: calc((100% - 30px) / 4);
    position: relative;
}
}
@media all and (min-width: 768px) {
  #enterprise-section .banner-square__ttl {
    font-size: 0.88rem;
    letter-spacing: -0.05em;
    font-weight: normal;
  }
}
@media all and (min-width: 1080px) {
  #enterprise-section .banner-square__ttl {
    font-size: 1rem;
    letter-spacing: -0.05em;
  }
}
#enterprise-section .banner-square--enterprise a {
  padding: 0;
}

.top-section {
  z-index: 2;
  padding-left: 40px;
  padding-right: 40px;
}
@media all and (max-width: 767px) {
  .top-section {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.newslink-block a {
  width: 200px;
  text-align: center!important;
  margin: 16px auto;
  padding: 10px;
  font-size: 1rem;
  display: block;
  text-indent: 0;
  background: #8b1e02;
  color: #fff!important;
  text-decoration: none!important;
  transition: background-color 0.5s; 
}
.newslink-block a:hover {
  background: #FF9158;
}

/* banner-comics ----------------------------------------------------*/

.banner-list--3column {
     height: initial; 
}

.banner-list--3column img.full-image-banner {
    border-radius: 5px;
    width: 100%;
}

.ban-fullsize {
    width: 100%;
}

.ban-fullsize img {
    border-radius: 5px;
    width: auto;
}

.ban-comics {
    background: url('/category/saving_and_new/saving/comics/img/ban_bg.png') no-repeat;
    background-size: cover;
    position: relative;
}

.ban-comics {
    display: block;
    width: 100%;
    height: 100%;
}

.ban-comics::before {
    background: url('/category/saving_and_new/saving/comics/img/ban_lady_l.png') no-repeat;
    background-position: left;
    background-size: contain;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.ban-comics::after {
    background: url('/category/saving_and_new/saving/comics/img/ban_lady_r.png') no-repeat;
    background-position: right;
    background-size: contain;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.ban-comics-title {
    display: block;
    margin: auto;
    position: relative !important;
    left: initial !important;
    top: initial !important;
    width: 48% !important;
    height: 100% !important;
    z-index: 100 !important;
}

.ban-comics-text {
    display: block;
    position: absolute !important;
    top: initial !important;
    left: initial !important;
    right: 1% !important;
    bottom: 5% !important;
    width: 20% !important;
    height: auto !important;
    z-index: 10 !important;
}

.ban-comics.ban-comics-summer {
    background: url('/category/saving_and_new/saving/comics/img/2025summer/ban_bg.png') no-repeat;
}

.ban-comics.ban-comics-summer::before {
    background: url('/category/saving_and_new/saving/comics/img/2025summer/ban_lady.png') no-repeat;
    background-position: left;
    background-size: contain;
    z-index: 5;
}

.ban-comics.ban-comics-summer::after {
    background: none;
}

.ban-comics.ban-comics-summer .ban-comics-cover {
    background: url('/category/saving_and_new/saving/comics/img/2025summer/ban_cover.png') no-repeat;
    background-position: left;
    background-size: cover;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}

.ban-comics.ban-comics-summer .ban-comics-title {
    left: 8% !important;
}

.ban-comics.ban-comics-summer .ban-comics-text {
    width: auto !important;
    height: 100% !important;
    right: 0 !important;
    top: 0 !important;
    z-index: 2 !important;
}

.ban-comics.ban-comics-cooking {
    background: url('/category/saving_and_new/saving/comics/img/2025cooking/ban_bg.png') no-repeat;
}

.ban-comics.ban-comics-cooking::before {
    background: url('/category/saving_and_new/saving/comics/img/2025cooking/ban_lady_l.png') no-repeat;
    background-position: left;
    background-size: contain;
    z-index: 5;
}

.ban-comics.ban-comics-cooking::after {
    background: url('/category/saving_and_new/saving/comics/img/2025cooking/ban_lady_r.png') no-repeat;
    background-position: right;
    background-size: contain;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.ban-comics.ban-comics-cooking .ban-comics-title {
    width: 61.8% !important;
}

.ban-comics.ban-comics-cooking .ban-comics-text {
    display: block;
    position: absolute !important;
    top: initial !important;
    left: initial !important;
    right: 1% !important;
    bottom: 5% !important;
    width: 20% !important;
    height: auto !important;
    z-index: 10 !important;
}

/* pickup ----------------------------------------------------*/

#pickup .banner-list--3column {
    height: 180px;
}

#enterprise .banner-square--2column .banner-square__ttl span.sub {
    letter-spacing: -0.05em;
    text-align: left;
    font-size: .75rem;
}

@media all and (max-width: 767px) {

    #pickup .banner-list--3column {
        height: auto;
    }

}

#enterprise .banner-list--2column.banner-list--2column-bottom {
    margin-top: 0;
}

#enterprise .banner-list--2column.banner-list--2column-bottom .banner-square--enterprise-bottom .banner-square__ttl {
    color: #007cad;
}

#enterprise .banner-list--2column.banner-list--2column-bottom .banner-square--enterprise-bottom .banner-square__ttl {
    background-color: #fff;
}

@media (min-width: 768px) {

    #enterprise .banner-list--2column.banner-list--2column-bottom {
        margin-top: 40px;
    }

    #enterprise .banner-list--2column.banner-list--2column-bottom .banner-square--enterprise.banner-square--enterprise-bottom a:hover .banner-square__ttl {
        background-color: #F2F2F2;
    }

    #enterprise .banner-list--3column.banner-list--2column-bottom .banner-square--enterprise.banner-square--enterprise-bottom a:hover .banner-square__ttl {
        background-color: #F2F2F2;
    }
}

@media (max-width: 400px) {
    #enterprise .banner-square--2column .banner-square__ttl span.sub {
        font-size: 0.65em;
        line-height: .725rem;
    }
}

.pickup-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 15px;
}

.pickup-list--3column li {
    width: calc((100% - 26px) / 3);
    display: block;
    position: relative;
    margin: 20px 0 0 0;
}

.pickup-list--3column a,
.pickup-list--3column a:link {
    display: block;
    overflow: hidden;
    text-decoration: none;
}

.pickup-list--3column img {
    width: 100%;
    height: auto;
}

@media (max-width: 767px) {

    .pickup-list--3column li {
        width: calc((100% - 13px) / 2);
    }

}

@media (max-width: 400px) {

    .pickup-list--3column li {
        margin-right: auto;
        margin-left: auto;
        width: 90vw;
        height: 21.39vw;
    }

}
